/* Roboto - Regular */
@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}
/* Roboto - Light */
@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto-LightItalic.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}
/* Roboto - Medium */
@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto-MediumItalic.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
}
/* Roboto - SemiBold */
@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto';
	src: url('../fonts/Roboto-SemiBoldItalic.ttf') format('truetype');
	font-weight: 600;
	font-style: italic;
}
/* Roboto Condensed - Regular */
@font-face {
	font-family: 'Roboto Condensed';
	src: url('../fonts/RobotoCondensed-Regular.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}
/* Roboto Condensed - Light */
@font-face {
	font-family: 'Roboto Condensed';
	src: url('../fonts/RobotoCondensed-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto Condensed';
	src: url('../fonts/RobotoCondensed-LightItalic.ttf') format('truetype');
	font-weight: 300;
	font-style: italic;
}
/* Roboto Condensed - Medium */
@font-face {
	font-family: 'Roboto Condensed';
	src: url('../fonts/RobotoCondensed-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto Condensed';
	src: url('../fonts/RobotoCondensed-MediumItalic.ttf') format('truetype');
	font-weight: 500;
	font-style: italic;
}
/* Roboto Condensed - SemiBold */
@font-face {
	font-family: 'Roboto Condensed';
	src: url('../fonts/RobotoCondensed-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'Roboto Condensed';
	src: url('../fonts/RobotoCondensed-SemiBoldItalic.ttf') format('truetype');
	font-weight: 600;
	font-style: italic;
}